@charset "utf-8";
/* CSS Document */
body{background-color: #eee; margin:0; font-family:tahoma; direction:rtl; font-size:12px; padding:20px; }
img{border:none;}
a{float:right; text-decoration:none; color:#000;}
div{float:right;}
li{ float:right; list-style:none; margin:0; padding:15px;}
@font-face {font-family: 'GE';src: url('fonts/GE_SS_Two_Medium.eot');src: local('☺'), url('fonts/GE_SS_Two_Medium.woff') format('woff'), url('fonts/GE_SS_Two_Medium.ttf') format('truetype'), url('fonts/GE_SS_Two_MediumT.svg') format('svg');font-weight: normal;font-style: normal;}
.ge{font-family:ge;}
.border{border:#dddddd 1px solid;}
.border-bottom{border-bottom:#dddddd 1px solid;}
.margin-top{ margin-top:20px;}
.spacer-10{width:10px; height:10px;}
.spacer-15{width:15px; height:15px;}

header{margin:auto; width:960px;display: table; content: " ";}
.main-ad{margin-bottom:20px; width:728px;margin-right:116px;}
time{ float:left; font-weight:bold; color:#2f82c6;}
.search{float:left; clear:left; margin:10px 0 0; background-color:#FFF;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;-moz-box-shadow: 0 1px 0 rgba(163,179,193,.75);-webkit-box-shadow: 0 1px 0 rgba(163,179,193,.75);box-shadow: 0 1px 0 rgba(163,179,193,.75);  }
.search input{-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px; border:none;height:40px; width:390px; font-size:16px; padding:0 15px;}
.search a{-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;float:left; height:40px; width:40px; background-image: url(images/search.png); background-repeat:no-repeat; background-position:center; }
nav{float:right; font-family:ge; width:960px; margin:20px 0 0; height:49px; background-image:url(images/nav-bg.png); text-align:center; line-height:49px; font-size:16px;}
nav li{float:right; padding:0 23px; height:49px;}
nav li:hover{ background-color:#3c5d77;}
nav li a{color:#3c5d77;}
nav li:hover a{color:#FFF;}

.container{margin:auto; width:920px; float:none; padding:20px; display: table; content: " "; background-color:#FFF;}

aside{ float:left; width:160px;}
aside .title{width:148px; font-size:16px; padding:5px 10px 5px 0; color:#3c5d77;}
aside .box{padding:10px 10px 0;}
aside .box img{width:138px; margin-bottom:5px;}
aside .telawat a{margin-bottom:10px; color:#3f84ba;}
aside .tfser a{margin-bottom:5px; width:138px; height:24px; background-image:url(images/tfser-button.png); color:#fff; text-align:center; line-height:24px;-moz-border-radius: 3px / 2px;-webkit-border-radius: 3px / 2px;border-radius: 3px / 2px;}

section{ float:right; width:430px; margin:0 15px;}
.main-news{ float: right; width: 430px; height: 260px;font-size:14px;}
.main-news img{ width:430px; height:200px; }
.main-news .title{ height: 22px; overflow: hidden; font-size:16px;padding:0; color:#3f84ba; width:430px; float:right; margin: 10px 0 0 0; }


.nivoSlider { position:relative; width: 430px; height: 290px; background:#fff url(images/loading.gif) no-repeat 50% 50%;  }
.nivoSlider img { position:absolute; top:0px; right:0px; display:none;  }
.nivoSlider a { border:0; display:block; padding: 5px; position:absolute;  }
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; right:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6;}
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; }
.nivo-box { display:block; position:absolute; z-index:5; }
.nivo-caption { position:absolute; right:0px; bottom:0px; background: url(images/bg1.png); color:#fff; opacity:0.7; width:605px; z-index:8; height: 89px;}
.nivo-caption p { float: right; margin: 0; width: 430px; color: #000; font-size: 13px;}
.nivo-caption a { display:inline !important; }
.nivo-html-caption { display:none; }
.nivo-controlNav { position:absolute; bottom:5px; right: 523px;display:none;  }
.nivo-controlNav a { position:relative; z-index:9; cursor:pointer; color:#fff; text-decoration:none; background-color:#444; padding:4px 6px; margin:0px 1px; text-align:center; display:none; *display:inline; font-size:13px; border-radius:5px;  }
.nivo-controlNav a.active { font-weight: bold;background: #920000;border: 1px solid #610000;-moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;}
.nivo-controlNav a:hover { font-weight: bold; }

section .title{width:420px; font-size:16px; padding:5px 10px 5px 0; color:#3c5d77;}
section .box{padding:10px;}
.game{width:70px;margin:6px; color:#3f84ba; text-align:center;}
.game img{ width:70px; height:70px; }
.brj{width:56px;margin:6px; color:#3f84ba; text-align:center;}
.brj img{ width:56px; height:56px; }
.Loading{ float: left; margin-top: 13px; display:none; margin-left: 10px;}
.Back{
width: 50px;
float: left;
background: #fff;
border-radius: 8px;
text-align: center;
height: 25px;
margin: 5px;	
display:none;
cursor:pointer;
	
	}
section .a5bar .top{width:428px; background-color:#f4f6f6;  color:#3c5d77; height:26px;}
section .a5bar .box{ padding:5px 15px;}
section .a5bar a{color:#16387c;}
section .a5bar .top a{ padding:5px 20px; height:17px; font-weight:bold;}
section .a5bar .top .active{ background-color:#FFF; border-right: #dddddd 1px solid; border-left: #dddddd 1px solid;}
section .a5bar li{float:right; width:368px; margin:0; padding:0 20px 0 0; height:22px; line-height:22px; list-style:inside; overflow: hidden }
section .a5bar .more{float: left;font-weight: bold;padding: 0 10px 10px; margin-top: 10px;}

.right-section{width:300px;}
.right-section .title{width:288px; font-size:16px; padding:5px 10px 5px 0; color:#3c5d77;}
.right-section .box{padding:10px 10px 0;}
.info .top{width:298px; color:#3c5d77; height:26px;}
.info .box{ padding:10px;}
.info a{color:#16387c;}
.info .top a{ padding:5px 14px; height:17px; font-weight:bold; cursor: pointer}
.info .top .active{ background-color:#25add9; border-right: #dddddd 1px solid; border-left: #dddddd 1px solid; color:#FFF;font-family:ge;}
.info .top .off{ background-color:#25add9; border-right: #dddddd 1px solid; border-left: #dddddd 1px solid; color:#FFF;font-family:ge;}

.widget{ border: #dddddd 1px solid; margin-top: 20px; padding-bottom: 10px;}
.widget .top{ background-color:#25add9; width:298px; color:#fff; height:27px; border-bottom: #dddddd 1px solid;font-family:ge;}
.widget .box{ padding:10px;}
.widget .top a{ padding:5px 18px; height:17px; cursor: pointer; color: #fff;}
.widget .top .opened{ background-color:#25add9; border-right: #dddddd 1px solid; border-left: #dddddd 1px solid; color:#FFF;}
.widget .top .off{ background: #fff; border-right: #dddddd 1px solid; border-left: #dddddd 1px solid; color:#16387c;}
.widget .top .off a{  color: #fff;}
.weather img{float:right; margin-left:10px;}
.weather .big{float:right; font-size:24px; color:#3c5d77; margin-top: 10px;}
.weather .small{float:right; width: auto; color:#7c878f; font-size: 14px;}
.weather .spacer{float:right; width: 280px; margin: 0 10px; height: 1px; background: #eee}

.coin{ width:260px; padding:0 10px; height:30px; background-color:#eee; margin: 10px 10px 0 10px; line-height:30px; text-align:center; font-size:15px;}
.coin .num{ float:left; }
.coin .name{ float:right; width:190px; text-align: right}
.widget-half { position:relative;}
.widget-half .hide{ position:absolute; top:35px; visibility:hidden; }
.coins .widget-half .widget-body{ height:140px; padding: 10px;}


.videos{width:134px; color:#3f84ba; margin-bottom:5px;}
.videos img{ width:134px; height:110px; }
.hawa{width:134px; color:#3f84ba; margin-bottom:5px;}
.hawa img{ width:134px; height:110px; }
.social{width:58px; color:#3f84ba; margin-bottom:5px;}
.social img{ width:58px; height:58px; }

footer{ margin:20px auto 15px; width:960px; background-color:#FFF; display: table; content: " ";}
footer .title{float:right; width:920px; height:20px; padding:10px 20px 0; font-size:16px; color:#6d8699;}
footer ul{float:right; margin:15px 20px; padding:0; width:200px;}
footer li{float:right; width:170px; margin:0; padding:0 15px; height:22px; line-height:22px; color: #434343; list-style:inside; }

.container .addthis_toolbox{ right: 50%; top: 150px; margin-right: -560px}

#toTop { background:url(../images/Slidetop.png); width:80px; height:80px; position: fixed; bottom: 5px; right: 10px; display:none; cursor:pointer; opacity:0.7;}
#toTop img {width:80px;height:80px}
.box a img{margin-bottom:5px;}